Vai al contenuto principale
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parametri del percorso

id
string
obbligatorio

License key instance ID

Risposta

License key instance found

business_id
string
obbligatorio
created_at
string<date-time>
obbligatorio
Esempio:

"2024-01-01T00:00:00.000Z"

id
string
obbligatorio
Esempio:

"lki_123"

license_key_id
string
obbligatorio
Esempio:

"lic_123"

name
string
obbligatorio
Esempio:

"Production Server 1"

Ultima modifica il 1 aprile 2026